## libgeography-countries-perl 2009041301

=== debian/changelog ===
libgeography-countries-perl (2009041301-3) unstable; urgency=low

  * Team Upload
  * Bump Standards-Version to 4.7.2

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 16:13:05 +0200

libgeography-countries-perl (2009041301-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:23:13 +0100

libgeography-countries-perl (2009041301-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ TANIGUCHI Takaki ]
  * change Maintainer to Debian Perl Group.
  * Bump Standards-Verstion to 3.9.3 (no changes).
  * debian/copyright: Update copyright-format to 1.0.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Jul 2012 18:05:52 +0900

libgeography-countries-perl (2009041301-1) unstable; urgency=low

  * Initial Release. (Closes: #599066)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 17 Dec 2010 10:23:38 +0900
