=== debian/control ===
Source: libgeography-countries-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeography-countries-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeography-countries-perl.git
Homepage: https://metacpan.org/release/Geography-Countries

Package: libgeography-countries-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: 2-letter, 3-letter, and numerical codes for countries.
 Geography::Countries maps country names, and their 2-letter, 3-letter and
 numerical codes, as defined by the ISO-3166 maintenance agency [1], and
 defined by the UNSD.
