=== debian/watch ===
version=4
https://metacpan.org/release/Geography-Countries   .*/Geography-Countries-v?@ANY_VERSION@@ARCHIVE_EXT@$
